Bug 1139 - [UPDATE REQUEST] mozilla-thunderbird-17.0-1 + mozilla-thunderbird-l10n-17.0-1
: [UPDATE REQUEST] mozilla-thunderbird-17.0-1 + mozilla-thunderbird-l10n-17.0-1
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-30 14:58 MSK by alexander barakin
Modified: 2012-12-05 12:45 MSK (History)
3 users (show)

See Also:
RPM Package: mozilla-thunderbird-17.0-1.src.rpm, mozilla-thunderbird-l10n-17.0-1.src.rpm
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
dmitry.romashkin: secteam_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description alexander barakin 2012-11-30 14:58:11 MSK
update request
Comment 1 alexander barakin 2012-11-30 15:06:26 MSK
advisory: upgrade to version 17.0 extended support release

mozilla-thunderbird-17.0-1:
https://abf.rosalinux.ru/build_lists/850840
https://abf.rosalinux.ru/build_lists/850841

mozilla-thunderbird-l10n-17.0-1:
https://abf.rosalinux.ru/build_lists/850889
https://abf.rosalinux.ru/build_lists/850890
Comment 2 Alexander Petryakov 2012-12-03 01:09:14 MSK
mozilla-thunderbird-17.0-1
mozilla-thunderbird-l10n-17.0-1
************** Advisory **************
upgrade to version 17.0 extended support release
**************************************
QA Verified